Bug 552572 - hpcups filter tries to read spool file directly
hpcups filter tries to read spool file directly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F13Target
  Show dependency treegraph
 
Reported: 2010-01-05 09:56 EST by Tim Waugh
Modified: 2010-03-23 19:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: hplip-3.10.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-26 07:41:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 474406 None None None Never

  None (edit)
Description Tim Waugh 2010-01-05 09:56:13 EST
Description of problem:
The stupid hpcups filter tries to read the spool file directly.  It shouldn't try doing that.
Comment 1 Fedora Update System 2010-02-26 10:45:07 EST
hplip-3.10.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.2-1.fc13
Comment 2 Fedora Update System 2010-03-01 06:47:35 EST
hplip-3.10.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/F13/FEDORA-2010-3120
Comment 3 Fedora Update System 2010-03-23 19:33:24 EDT
hplip-3.10.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.